@media only screen and (max-width: @little) {
  .comments-null {
    margin-left: 0;
    padding-left: 0;
  }
  .comments-header-sorting {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: @little) and (max-width: @mini) {
  .comments-null {
    margin-left: 0;
    padding-left: 0;
  }
  .comments-header-sorting {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: @mini) and (max-width: @small) {
  .comments-null {
    margin-left: 0;
    padding-left: 0;
  }
  .comments-header-sorting {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}

@media only screen and (min-width: @small) and (max-width: @medium) {
  .comments-null {
    margin-left: 0;
    padding-left: 0;
  }
  .comments-header-sorting {
    text-align: left;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}